@media screen {
pre#tt {position: absolute; top: 0; left: 0; width: 0; height: 0;}

div.csc-textpic-above div.csc-textpic-imagewrap[data-csc-images="2"] div.csc-textpic-imagecolumn {width: 48% !important;}

div.csc-textpic-above div.csc-textpic-imagewrap[data-csc-images="3"] div.csc-textpic-imagecolumn {width: 32% !important;}

div.csc-textpic-above div.csc-textpic-imagewrap[data-csc-images="4"] div.csc-textpic-imagecolumn {width: 24% !important;}

div.csc-frame-indent {
margin: 0 7.5%;
}

.news-backlink-wrap a {
cursor: pointer;
}

#tx-solr-search {width: 100% !important;}

dd.videolistleft {margin: 0 0 15px 0; float: left; width: 260px;}
dd.videolistright {margin: 0; float: right;}

  /* force vertical scrollbar */
  body {
    overflow-y: scroll;
  }
  
  .hideme {
    display: none;
  }

  /* Layout Module Configuration */
  .ym-wrapper {
    max-width: 960px;
    margin: 0 auto;
  }

  #g960px {
    padding: 0 !important;
  }
  
/*
  header .ym-wbox {
    padding: 15px;
  }
*/ 

  header .ym-wbox {
    padding: 15px 10px;
  }
   
  header img#logo {
    float: right;
  }
  
  nav.path {
    padding: 20px 10px 21px; 
    /* font-size: 80%; */
  }

  main .info {
    margin-bottom: 1.5em;
  }

  footer, address {
    background: url(/fileadmin/Resources/Public/img/L01/bg_footer.gif) repeat-x left bottom #fff;
  }
  
  
  aside nav.csc-default ul {
    padding: 11px 0 15px 0;
  }
  
  footer h5, footer a, aside nav.csc-default li a {
    color: #666 !important;
    font-size: 80% !important;
  }
      
  footer li {
    list-style: none;
  }
  
  footer p,  address p {
    margin: 0;
  }
  footer .ym-wbox, address .ym-wbox {
    padding: 15px;
  }
  
  address {
    min-height: 120px; text-align: center; background: url(/fileadmin/Resources/Public/img/L01/bg_address.gif) repeat-x left bottom #fff;
    font-style: normal;
  }
  
  address img {
    margin-top: 20px;
  }

  .ym-gbox {
    padding: 0 15px;
  }

  .ym-gbox-left {
    padding: 0 15px 0 0;
  }

  .ym-gbox-right {
    padding: 0 0 0 15px;
  }

  /* skip links styling
  .ym-skiplinks a.ym-skip:focus,
  .ym-skiplinks a.ym-skip:active {
    color: #fff;
    background: #333;
    border-bottom: 1px #000 solid;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
  }
   */
}
/* reset fallback values in modern browsers */
@media screen and (min-width: 0px) {
  body > header, body > nav, body > main, body > footer, body > address {
    min-width: 0;
  }
}
@media screen and (max-width: 960px) {
  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-1 */
  .linearize-level-1, .linearize-level-1 > [class*="ym-c"], .linearize-level-1 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }

  .linearize-level-1 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }

  .secondary {
    border-top: 1px #888 solid;
    margin-top: 1.5em !important;
    padding-top: 1.5em !important;
  }

  header .ym-wbox {
  padding: 10px 10px 0 10px !important; border: 1px solid #CCD0CD;
  }

  main aside .ym-gbox-right {
    border: 0 none;
  }

  .ym-searchform {
    display: block;
    float: none;
    width: auto;
    text-align: right;
  }

  .ym-searchform input[type="search"] {
    width: 14%;
  }
}
@media screen and (max-width: 480px) {
  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
  .linearize-level-2, .linearize-level-2 > [class*="ym-c"], .linearize-level-2 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }
  .linearize-level-2 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }

/*
  header .ym-wbox {
    padding: 0.75em 10px;
  }
*/

  footer .ym-wbox, address .ym-wbox,
  .ym-wbox,
  .ym-searchform,
  nav .ym-hlist ul {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ym-searchform,
  nav .ym-hlist ul,
  nav .ym-hlist li {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }

  .ym-searchform input[type="search"] {
    width: 75%;
  }
}
